# Generated by Django 4.1.7 on 2023-05-11 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0023_alter_profile_company_stripe_account_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='company_business_website',
            field=models.URLField(max_length=500, null=True, unique=True, verbose_name='Business website'),
        ),
    ]
